pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pkg/43414: [devel/tailor] Checking file-check fails

>Number:         43414
>Category:       pkg
>Synopsis:       [devel/tailor] Checking file-check fails
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Fri Jun 04 09:15:01 +0000 2010
>Originator:     Ryo HAYASAKA
>Release:        NetBSD 5.99.29, pkgsrc-current
Japan Advanced Institute of Science and Technology (JAIST)
System: NetBSD 5.99.29 NetBSD 5.99.29 (GENERIC) #4: Thu Jun 
3 09:44:32 JST 2010 i386
Architecture: i386
Machine: i386
$ make replace
=> Bootstrap dependency digest>=20010302: found digest-20080510
=> Checksum SHA1 OK for tailor-0.9.35.tar.gz
=> Checksum RMD160 OK for tailor-0.9.35.tar.gz
===> depends-message [tailor-0.9.35nb3] ===> Installing dependencies for 
The following variables will affect the build process of this package,
tailor-0.9.35nb3.  Their current value is shown below:


Based on these variables, the following variables have been set:

        * PYPACKAGE = python26

You may want to abort the process now with CTRL-C and change their value
before continuing.  Be sure to run `/usr/bin/make clean' after
the changes.
=> Build dependency checkperms>=1.1: found checkperms-1.11
=> Full dependency python26>=2.6: found python26-2.6.5
===> tools-message [tailor-0.9.35nb3] ===> Overriding tools for tailor-0.9.35nb3
===> extract-message [tailor-0.9.35nb3] ===> Extracting for tailor-0.9.35nb3
===> patch-message [tailor-0.9.35nb3] ===> Patching for tailor-0.9.35nb3
=> Applying pkgsrc patches for tailor-0.9.35nb3
===> wrapper-message [tailor-0.9.35nb3] ===> Creating toolchain wrappers for 
===> configure-message [tailor-0.9.35nb3] ===> Configuring for tailor-0.9.35nb3
=> Replacing python interpreter in tailor.
=> Checking for portability problems in extracted files
===> build-message [tailor-0.9.35nb3] ===> Building for tailor-0.9.35nb3
=> Checking file-check results for tailor-0.9.35nb3
ERROR: ************************************************************
ERROR: The following files are in /usr/pkg but not in the PLIST:
*** Error code 1


Home | Main Index | Thread Index | Old Index